
User Interface - Feature #2369

Feature # 2252 (Closed): implement GUI client support

add configuration for window details inherited from the OS (title, border, color, etc)

08/08/2014 03:14 PM - Constantin Asofiei

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 08/08/2014 03:15 PM - Constantin Asofiei

See #2252 note 127.  The widow details (like title font, color, icon, border, background, etc) need to be made configurable.

#2 - 08/08/2014 03:31 PM - Constantin Asofiei

- Target version set to Milestone 12

#3 - 03/23/2016 11:30 AM - Greg Shah

How much of this task is still needed?

#4 - 03/23/2016 12:05 PM - Constantin Asofiei

Greg Shah wrote:

How much of this task is still needed?

 

What I had in mind with this task is more related to allowing custom themes for GUI clients, what #2676 does.

#5 - 03/23/2016 12:49 PM - Greg Shah

- Status changed from New to Rejected

OK, I'm closing this as a duplicate.

#6 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
